Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

racket-xxx-requires and racket/require #355

Closed
greghendershott opened this issue Jan 31, 2019 · 0 comments

Comments

Projects
None yet
1 participant
@greghendershott
Copy link
Owner

commented Jan 31, 2019

When racket-xxx-requires sort, they need to keep racket/require before any uses of multi-in.

(Although it's unrealistic for racket-mode to handle any such require syntax, racket/require is "standard".)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.